<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/index.css">
    <title>General progect</title>
</head>
<body>
    <header class="main-header">
            <h1 class="main-header-title">sertiz</h1>
            <p>Awsome One Page HTML Templates</p>
    </header>
</body>
</html>